/* This is a hack to target Safari 7.1+ only. This is done as flex-wrap: wrap seems to be broken for Safari */
@media (max-width: 1023px) {
    _::-webkit-full-page-media, _:future, :root .safari-only-no-display-flex {
        display: block !important;
    }
}

.h2-pillar {
    font-size: 4rem;
    line-height: 4.6rem;
    margin-bottom: 3.5rem;
    font-family: 'FoundersGrotesk-Semibold';
    color: #2d3656;
}

.banner {
    background-image: url("../../assets/img/pillarPage/banner-bg-medical-certificate.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.banner-content {
    max-width: 96rem;
    margin: 0 auto;
    padding: 9rem 0;
}

dl,
ol,
.ul-pillar {
    list-style: none;
    padding: 0;
    margin: 0;
}

.list-center {
    text-align: center;
}

.list-item-center {
    display: inline-block;
    vertical-align: middle;
}

    .list-item-center.list-black {
        font-size: 2.6rem;
        line-height: 3rem;
        color: #000;
        background: url(../../assets/img/pillarPage/down-btn.png);
        background-repeat: no-repeat;
        background-position: 0% 50%;
        padding: 1rem 0 1rem 6rem;
        margin-right: 5rem;
        font-family: 'FoundersGrotesk-Semibold';
    }

    .list-item-center.list-item-middle {
        margin-right: 2rem;
    }

.col.col-box.col-box-btm {
    border-bottom: 0.1rem solid #e5ebf2;
    border-left: 0.1rem solid #e5ebf2;
    border-right: 0.1rem solid #e5ebf2;
}

.title-text {
    font-size: 1.8rem;
    line-height: 2.6rem;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-family: 'FoundersGrotesk-Semibold';
}

.box-text {
    font-size: 1.6rem;
    line-height: 2rem;
    color: #fff;
}

.h1,
h1 {
    font-size: 7rem;
    line-height: 7.4rem;
    color: #2d3656;
    margin-bottom: 2.5rem;
    font-family: 'FoundersGrotesk-Semibold';
}

p {
    font-size: 2rem;
    line-height: 3rem;
    font-family: 'GothamRounded-Light';
}

.banner-text {
    color: #2d3656;
    margin-bottom: 3.5rem;
}

.c-left {
    width: 64%;
}

.cta {
    width: 36rem;
    height: 6rem;
    background-color: #44b71c;
    display: block;
    text-align: center;
    border-radius: 0.5rem;
    font-size: 2rem;
    line-height: 6.5rem;
    color: #fff;
    text-decoration: none;
    letter-spacing: 0.05rem;
    transition: 0.5s ease;
    font-family: 'FoundersGrotesk-Medium';
}

    .cta:hover {
        background-color: #00b8de;
        text-decoration: none;
        color: #fff;
    }

.sub-content {
    max-width: 108rem;
    margin: 0 auto;
    padding: 18rem 0 18rem;
}

.sub-heading {
    background-image: url("../../assets/img/pillarPage/icon1.png");
    background-repeat: no-repeat;
    padding-left: 10rem;
    margin-bottom: 0rem;
    padding-top: 2rem;
}

.sub-text {
    color: #5e6375;
}

    .sub-text.margin {
        margin-bottom: 4rem;
    }

    .sub-text.no-margin {
        margin: 0;
    }

.row.row-margin {
    margin: 0 0 9rem 0;
}

.image {
    width: 100%;
}

.grey {
    max-height: 38rem;
    background: #f7f9fb;
}

.blue {
    background-image: url("../../assets/img/pillarPage/bg2.jpg");
    max-width: 120rem;
    margin: 0 auto;
    position: relative;
    top: -9rem;
}

.blue-content {
    max-width: 96rem;
    margin: 0 auto;
    padding: 9rem 0;
}

.white {
    color: #fff;
    text-align: center;
    margin-bottom: 4.5rem;
}

.image-center {
    display: block;
    margin: 0 auto 2.5rem;
}

.box-text {
    font-size: 1.6rem;
    line-height: 2rem;
    color: #fff;
    text-align: center;
}

.mastercard {
    max-width: 96rem;
    margin: 0 auto;
    padding: 18rem 0;
}

.need {
    text-align: center;
    margin-bottom: 4rem;
}

.blue.blue-no-image {
    background-image: none;
    background-color: #21366a;
}

.text-btm {
    font-size: 2rem;
    line-height: 3.2rem;
    color: #fff;
    text-align: center;
    margin-bottom: 3.5rem;
}

.white.heading-large {
    font-size: 7rem;
    line-height: 7.4rem;
    margin-bottom: 2.5rem;
}

.cta.cta-center {
    margin: 0 auto;
}

.grey.grey-smaller {
    max-height: 25rem;
}

.col-xl-4 {
    margin-top: -5rem;
}

.footer-content {
    max-width: 120rem;
    margin: 0 auto;
    padding: 10rem 0 4rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: stretch;
}

    .footer-content ul {
        list-style: none;
        padding: 0;
        margin: 0;
        text-align: center;
    }

        .footer-content ul li {
            display: inline-block;
            font-size: 1.3rem;
            line-height: 1.6rem;
            color: #00b8de;
            font-family: 'GothamRounded-Light';
            position: relative;
            padding: 0 1rem 0 0;
            margin: 0 1rem 0 0;
        }

            .footer-content ul li:last-of-type {
                padding: 0;
                margin: 0;
            }

                .footer-content ul li:last-of-type:before {
                    display: none;
                }

            .footer-content ul li:before {
                content: "";
                width: 0.1rem;
                height: 100%;
                background: #bdc3d6;
                position: absolute;
                right: 0;
            }

    .footer-content p {
        font-size: 1.3rem;
        line-height: 2rem;
        color: #a0a0a0;
        font-family: 'GothamRounded-Light';
        margin: 0;
    }

@media (max-width: 1024px) {
    .banner-content {
        padding: 6rem 2rem;
    }

    .c-left {
        width: 100%;
        text-align: center;
    }

    .cta {
        margin: 0 auto;
    }

    .sub-content {
        padding: 6rem 2rem;
    }

    .col-xl-4 {
        margin-top: 0;
        margin-bottom: 4rem;
    }

    .sub-heading {
        padding-bottom: 2rem;
    }

    .grey {
        max-height: 100%;
    }

        .grey.grey-smaller {
            max-height: 100%;
        }

    .mastercard {
        padding: 6rem 2rem;
    }

    .blue-content {
        padding: 6rem 2rem;
    }

    .blue {
        top: 0;
    }

    .footer-content {
        padding: 4rem 2rem;
    }

    .padding-top-5-rem-medium-small {
        padding-top: 5rem !important;
    }
}

@media (max-width: 992px) {
    .h1,
    h1 {
        font-size: 5rem;
        line-height: 5.4rem;
    }

    .h2-pillar-mobile {
        text-align: center;
    }

    .sub-text {
        text-align: center;
    }
}

@media (max-width: 860px) {

    .footer-content {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;
    }

        .footer-content ul {
            margin: 0 0 2rem 0;
        }

        .footer-content p {
            text-align: center;
        }
}

@media (max-width: 768px) {
    .sub-heading {
        font-size: 5.2rem;
        line-height: 1.1;
    }

    .row.row-margin {
        margin: 0 0 6rem 0;
    }

    .white.heading-large {
        font-size: 6rem;
        line-height: 6.4rem;
    }

    .sub-content {
        padding: 4rem 2rem;
    }

    .blue-content {
        padding: 4rem 2rem
    }

    .white.heading-large {
        font-size: 5rem;
        line-height: 5.4rem;
    }
}

@media (max-width: 576px) {
    .banner-content {
        padding: 4rem 2rem;
    }

    .sub-heading {
        padding-top: 0;
        padding-bottom: 0;
    }

    .h1,
    h1 {
        font-size: 5.2rem;
        line-height: 1.1;
    }

    .h2,
    h2 {
        line-height: 4rem;
    }

    .col-sm-6 {
        margin-bottom: 4rem;
    }

    .mastercard {
        padding: 4rem 2rem;
    }

    .font-size-35-px {
        font-size: 3.5rem !important;
    }

    .max-width-100 {
        max-width: 100% !important;
    }

    .no-margin-left {
        margin-left: 0 !important;
    }
}

@media (max-width: 320px) {

    .cta {
        width: 100%;
    }

    .footer-content ul li {
        display: block;
        padding: 0;
        margin: 0 0 1rem 0;
    }

        .footer-content ul li:before {
            display: none;
        }
}


@media (max-width: 991px) {

    br {
        display: none;
    }

    .h2-pillar {
        text-align: center;
    }

    .sub-text.margin {
        text-align: center;
    }

    ul.center-now {
        display: table;
        margin: 0 auto;
    }

    .image-centerr {
        display: block;
        margin: 0 auto;
    }

    .sub-text {
        text-align: center;
    }

    .row-center {
        display: block;
        text-align: center !important;
    }

    .col-middle {
        display: inline-block;
        width: 45%;
        margin: 2%;
    }

    .box-list {
        padding-left: 0;
    }
}

@media (max-width: 576px) {
    .banner-content {
        padding: 4rem 2rem;
    }

    .sub-heading {
        padding-top: 0;
        padding-bottom: 0;
    }

    .h1,
    h1 {
        font-size: 5.2rem;
        line-height: 1.1;
    }

    .image-center-img {
        width: 100%;
    }

    .col-middle {
        width: 100%;
    }

    .heading-box.heading-box-one {
        padding: 6.5rem 0 2.5rem 12rem;
    }

    .heading-box.heading-box-two {
        padding: 6.5rem 0 2.5rem 12rem;
    }

    .col.col-box.col-box-left {
        border-bottom: 0.1rem solid #e5ebf2;
    }

    .list-item-center.list-black {
        font-size: 2rem;
        line-height: 2.6rem;
    }

    .white.heading-large {
        font-size: 5rem;
        line-height: 6rem;
    }

    .list-item-center.list-item-middle {
        margin-right: 0;
    }
}

@media (max-width:1024px) {
    .padding-top-7-rem-small-and-medium {
        padding-top: 7rem !important;
    }
}

@media (min-width:494px) and (max-width:1024px) {
    .padding-top-7-rem-medium {
        padding-top: 7rem !important;
    }
}

@media (min-width:1025px) and (max-width:1140px) {
    .padding-top-44-rem-intermediate {
        padding-top: 44rem !important;
    }

    .margin-bottom-15-rem-intermediate {
        margin-bottom: 15rem !important;
    }
}

@media (min-width:992px) {
    .text-align-left-from-medium {
        text-align: left !important;
    }

    .padding-top-50-px-medium {
        padding-top: 5rem;
    }
}

@media (max-width:992px) {
    .padding-bottom-6-rem-medium-small {
        padding-bottom: 6rem !important;
    }
}

@media (max-width:495px) {
    .padding-top-0-small {
        padding-top: 0 !important;
    }
}

@media (min-width:394px) {
    .padding-bottom-2-rem-small {
        padding-bottom: 2rem !important;
    }
}

.list-item-center.list-black {
    font-size: 2.6rem;
    line-height: 3rem;
    color: #000;
    background: url(../../assets/img/pillarPage/down-btn.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding: 1rem 0 1rem 6rem;
    margin-right: 5rem;
    font-family: 'FoundersGrotesk-Semibold';
}

.list-item-center.list-item-middle {
    margin-right: 2rem;
}

.col.col-box.col-box-btm {
    border-bottom: 0.1rem solid #e5ebf2;
    border-left: 0.1rem solid #e5ebf2;
    border-right: 0.1rem solid #e5ebf2;
}

@media (max-width: 1024px) {
    .half-content {
        padding-top: 6rem;
        padding-bottom: 6rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .col.col-half-left {
        padding-left: 0;
    }

    .row.d-flex.align-items-center.row-margin-height {
        margin-bottom: 6rem;
    }

    .col.col-half-right {
        padding-left: 0;
        padding-right: 0;
    }

    .row.row-margin {
        /* margin: 0 60px 0 0; */
    }

    .grey.grey-small {
        max-height: 100%;
    }

    .col.col-box {
        padding: 3%;
    }

    .list-item-center.list-black {
        display: table;
        margin: 0 auto 1.5rem;
    }

    .border {
        display: none;
    }

    .col.col-half-left {
        padding: 0;
        margin: 0 0 6rem 0;
    }

    .banner-content {
        padding: 6rem 2rem;
    }

    .c-left {
        width: 100%;
        text-align: center;
    }

    .cta {
        margin: 0 auto;
    }

    .sub-content {
        padding: 6rem 2rem;
    }

    .sub-content {
        padding: 6rem 2rem;
    }

    .col-xl-4 {
        margin-top: 0;
        margin-bottom: 4rem;
    }

    .sub-heading {
        padding-bottom: 2rem;
    }

    .grey {
        max-height: 100%;
    }

    .mastercard {
        padding: 6rem 2rem;
    }

    .blue-content {
        padding: 6rem 2rem;
    }

    .blue {
        top: 0;
    }
}

@media (max-width: 576px) {

    ul.margin-phone {
        margin: 0 0 2.5rem 0;
    }

    .heading-box.heading-box-one {
        word-break: break-word;
    }

    .list-item-center.list-black {
        background-position: bottom;
        padding-left: 0;
        padding-bottom: 4rem;
        padding-top: 0;
    }

    .h2-pillar {
        font-size: 5.2rem;
        line-height: 1.1;
    }

    .white.heading-large {
        font-size: 4rem;
        line-height: 5rem;
    }

    .list-item-center.list-item-middle {
        margin-bottom: 1.5rem;
    }

    .margin-right-1-point-5-rem-small {
        margin-right: 1.5rem !important;
    }
}

html {
    font-size: 8px;
}

@media (min-width: 576px) {
    html {
        font-size: 8px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 9px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 10px;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 10px;
    }
}

@font-face {
    font-family: 'FoundersGrotesk-Medium';
    src: url('../../fonts/FoundersGrotesk-Medium.ttf') format('opentype');
}

@font-face {
    font-family: 'FoundersGrotesk-Semibold';
    src: url('../../fonts/FoundersGrotesk-Semibold.ttf') format('opentype');
}

@font-face {
    font-family: 'GothamRounded-Light';
    src: url('../../fonts/GothamRounded-Light.ttf') format('opentype');
}
